[Цитировать]

    puhpol
  • 2
  • Стаж: 2 года 10 месяцев
  • Сообщений: 1047
  • Репутация:26

    [+] [-]
MAKE BOOT FLASH v2,2 by NeleGal-38Автор программы: NeleGal-38 http://nelegal-edition.tk
Описание: Простая и интуитивно понятная утилита для создания загрузочных носителей ВСЕ в одном.
  • Умеет работать с flash и HDD дисками.
  • Форматирует в форматы: FAT16 , FAT32 , HTFS .
  • Устанавливает загрузчики: BOOTMGR , GRUB4DOS , SYSLINUX.
  • Умеет копировать содержимое указанного iso файла или папки на носитель.
  • Позволяет проверить загружаемость носителя с помощью программ: MobaLive и QemuBootTester.
  • Благодаря встроенной в утилиту программе EasyBOOTICE , позволяет редактировать файлы BCD , MENU.lst , GRLDR простым перетаскиванием на окно программы.
  • Так же из окошка утилиты можно запустить программу Commander.
Особенности утилиты:
  • В меню выбора дисков появляются только USB-Flash диски.
  • При нажатии кнопки "Expert" внизу программы появляются галочки с выбором ISO образа или папки для интеграции сборки на флешку, появляются три кнопки с доп. программами, в меню выбора дисков появляются USB-HDD диски.
  • Форматирование происходит стандартными средствами Windows, а не BootIce.
  • Копирование файлов производится сторонней программой.
  • Возможность использования "горячих клавиш".
  • Проверка обновлений из окошка программы.
-...- of
Вложение

Версия 2.2



Последний раз редактировалось: puhpol (2015-04-16 09:51), всего редактировалось 8 раз(а)

[Цитировать]

    NeleGal-38
  • 122
  • Стаж: 2 года 9 месяцев
  • Сообщений: 125
  • Репутация:0

    [+] [-]
  • Откуда: Из леса вестимо
Спасибо. Я просто хотел обратить внимание на проблему с обновлением (может быть только у меня).
Пока что больше никто не писал насчёт такой ошибки. и сам проверял обновления со всех версий

[Цитировать]

    puhpol
  • 2
  • Стаж: 2 года 10 месяцев
  • Сообщений: 1047
  • Репутация:26

    [+] [-]
NeleGal-38, Вчера пытался с версии 1.9 обновится. Скачивает обновления в папку usbtor и версия в папке 1.9. При попытке еще раз обновится - таже история.
Может проблема в том что версия 1.9 ищет обновления на старом сайте? (я так думаю)

[Цитировать]

    NeleGal-38
  • 122
  • Стаж: 2 года 9 месяцев
  • Сообщений: 125
  • Репутация:0

    [+] [-]
  • Откуда: Из леса вестимо
Разобрался в проблеме. Принцип обновления немного изменил и он теперь не совместим с версией младше 2.1 Теперь только скачать последнюю версию с сайта и в ней обновляться


Показать сообщения:    

Текущее время: 22-Сен 09:25

Часовой пояс: UTC + 3


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете голосовать в опросах
Вы не можете прикреплять файлы к сообщениям
Вы можете скачивать файлы